/* HEder Info */
.headerInfo_Wrap {
	float: left;
	width: 100%;
	position: relative;
	margin-top: -53px;
	z-index: 77;
}
.headerInfo {
	width: 100%;
	max-width: 1200px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.headerInfoContent{
	width: 100%;
	background-color: #5f9bc6;
	color: #fff;
	float: left;
	padding: 15px 25px;
	font-family: 'Oswald',sans-serif;
}
.headerInfo_title{
	float: left;
	width: 100%;
	text-transform: uppercase;
	font-size: 21px;
	background-image: url(/fileadmin/templates/images/book.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
}
.headerInfo_title span{
	font-size: 17px;
	text-transform: lowercase;
	padding-left: 5px;
}
/* Newsletter */
.newsletterLogin {
	float: left;
	width: 100%;
}
.newsletterLogin_text {
	float: left;
	font-size: 12px;
	line-height: 120%;
	padding-top: 14px;
	width: 20%;
}
.newsletterLogin_email{
	float: right;
	width: 75%;
	text-align: center;
	-webkit-box-shadow: 0px 10px 10px -10px rgba(77,77,77,1);
	-moz-box-shadow: 0px 10px 10px -10px rgba(77,77,77,1);
	box-shadow: 0px 10px 10px -10px rgba(77,77,77,1);
}
.newsletterLogin_email .email{
	float: left;
	height: 55px;
	width: 60%;
	border: 0px;
	text-align: center;
}
.newsletterLogin_email .submit{
	float: left;
	height: 55px;
	width: 40%;
	border: 0px;
	background-color: #5f9bc6;
	font-weight: 400;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 21px;
	color: #fff;
	background-image: url(/fileadmin/templates/images/newsletter_submit.png);
	background-position: 20% 50%;
	background-repeat: no-repeat;
}
/* Shortcuts */
.shortcuts {
	float: left;
	width: 48%;
	margin-top: 30px;
	text-align: center;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(135,135,135,1);
	-moz-box-shadow: 2px 2px 5px 0px rgba(135,135,135,1);
	box-shadow: 2px 2px 5px 0px rgba(135,135,135,1);
}
.shortcuts:nth-child(3), .shortcuts:nth-child(5) {
	float: right;
}
.shortcuts_icon {
	float: left;
	height: 55px;
	width: 55px;
	background-color: #57585a;
	background-position:50% 50%;
	background-repeat: no-repeat;
}
.shortcuts_title{
	float: left;
	width: calc(100% - 55px);
	font-size: 21px;
	height: 55px;
	padding-top: 15px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #5f9bc6;
}
.shortcuts_title:hover{
	background-color: #5f9bc6 !important;
	color: #fff;
}
/* Mneue Boxen */
.menueBox{
	float: left;
	width: calc(33.3333% - 30px);
	margin-top: 30px;
	text-align: center;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(135,135,135,1);
	-moz-box-shadow: 2px 2px 5px 0px rgba(135,135,135,1);
	box-shadow: 2px 2px 5px 0px rgba(135,135,135,1);
	margin-right: 15px;
	margin-left: 15px;
}
/*
.menueBox:nth-of-type(3n) {
	float: right;
}
*/
.menueBox_image{
	float: left;
	width: 100%;
}
.menueBox_title{
	float: left;
	width: 100%;
	font-size: 21px;
	height: 55px;
	padding-top: 15px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	background-color: #5f9bc6;
	text-align: center;
	color: #fff;
}
/*********************************** 960 *********************************** */
@media screen and (max-width: 960px) {
	.newsletterLogin_email .email{
		width: 50%;
	}
	.newsletterLogin_email .submit{
		width: 50%;
	}
	.menueBox_title{
		font-size: 19px;
	}
	.menueBox{
		float: left;
		width: calc(50% - 20px);
		margin-right: 10px;
		margin-left: 10px;
	}
	.headerInfo_Wrap {
		margin-top: 0px;
	}
	.headerInfo_title{
		font-size: 19px;
	}
	.headerInfo_title span{
		font-size: 15px;
	}
}

/*********************************** 780 *********************************** */
@media screen and (max-width: 780px) {
	.newsletterLogin_text {
		display: none;
	}
	.newsletterLogin_email{
		float: left;
		width: 100%;
	}
	
}
/*********************************** 680 *********************************** */
@media screen and (max-width: 680px) {
	.newsletterLogin_email .email{
		width: 100%;
		margin-bottom: 5px;
	}
	.newsletterLogin_email .submit{
		width: 100%;
	}
	.headerInfo_title{
		font-size: 17px;
		text-align: left;
	}
	.headerInfo_title span{
		display: none;
	}
	
}
/*********************************** 480 *********************************** */
@media screen and (max-width: 480px) {
	.shortcuts {
		float: left;
		width: 100%;
		margin-top: 20px;
	}
	.shortcuts:nth-child(3), .shortcuts:nth-child(5) {
		float: left;
	}
	.menueBox{
		float: left;
		width: calc(100% - 0px);
		margin-right:0px;
		margin-left: 0px;
		margin-top: 15px;
	}
}